<?php
namespace Mobile\Controller;
use Think\Controller;
class CoreController extends Controller {
	public function _initialize(){
		if(! isMobile()){
			C('DEFAULT_MODULE','Home');						
			$this->redirect("/Home/Index");
		}
	}
    /**
	 * [_empty 前台空操作]
	 * @method   _empty
	 * @Author   Amen[233713821@qq.com]
	 * @DateTime 2016-05-21T14:40:24+0800
	 * @return   [type]                   [description]
	 */
    public function _empty(){
    	$this->display('Public:404');
    }

	
}